]> sipb.mit.edu Git - ikiwiki.git/blob - .gitattributes
Add conflict with libyaml-libyaml-perl, since that library does not support utf8...
[ikiwiki.git] / .gitattributes
1 debian/changelog merge=dpkg-mergechangelogs